<template>
  <div class="shop h-screen bg-white">
    <img :src="backgroundStripes" draggable="false" class="bg-image"  alt="BG"/>
    <RouterView />
  </div>
</template>

<script lang="ts" setup>
import { RouterView } from 'vue-router';

import backgroundStripes from '@/assets/img/background.jpg';
</script>
<style>

</style>
